config endpoint-control fctems
    edit 1
        set pull-sysinfo disable
        set pull-vulnerabilities disable
        set pull-avatars disable
        set pull-tags disable
        set pull-malware-hash disable
    next
    edit 2
    next
    edit 3
    next
    edit 4
    next
    edit 5
    next
    edit 6
    next
    edit 7
    next
end
